How to install php-symfony-security-core on Debian 9 (Stretch)